.fileattachmentReadWidget a, .fileattachmentValue { background-repeat: no-repeat; background-image: url('fileattachment_icon.gif'); padding-left: 15px;  }
.documentWidgetButton { font-size: 10px; border: 1px solid black; margin-left: 1px; margin-right: 1px; cursor: pointer; cursor: hand; }
.fileattachmentWidgetSingle { float: left; }
.fileattachment_form .fileattachment_details { padding: 3px; margin: 2px; background-color: #e9e9e9; }
.fileattachment_form .fileattachment_size_limit { font-style: italic; }
.fileattachment_form input[type="text"] { width: 25em; }